/*　画像写真 */
.photo {
    width: 40%;
    background-size: 50%;
    size: 50%;
}

/* 文字カラー */
.ja {
    color: royalblue;
}

.oubo {
    color: red;
}



/*　内容中身　*/

.setumei p{
    font-size: 1.3rem;
}

.gaiyou {
    width: 35%;
}

.gaiyou p {
    padding: 5px 0;
    font-size: 1.3rem;
}

.gaiyou-title {
    font-weight: bold;
    border-top: 2px dotted #5486f1;
    font-size: 5rem;
}

.gaiyou p:first-of-type {
    border: none;
}

.content-title {
    font-weight: bold;
    font-size: 1.3rem;
}

.content-title2 {
    font-weight: bold;
    font-size: 1.3rem;
}

.content-title4 {
    font-weight: bold;
    border-top: 2px dotted #5486f1;
    font-size: 1.3rem;
}

.chuuijikou p {
    padding: 1;
    font-size: 1.1rem;
}

.chuuijikou2 p {
    padding: 1;
    font-size: 1.2rem;
}

.main-images2 {
    width: 20%;
    height: auto;
}


















